# wosign

~~~
wosign: signer les jars d'un bundle

USAGE
    wosign <app.woa|fwk.framework|file.jar>

OPTIONS
    -f  Forcer la (re)signature des jars
    -d  Enlever la signature des jars originaux
    -s  Signer les jar du bundle [PAR DEFAUT]
    --init
        Initialiser les fichiers de configuration pour la signature des bundles.
    --sudo
        Si le répertoire de destination des fichiers de configuration n'est
        accessible en écriture, relancer le script en root.
~~~

-*- coding: utf-8 mode: markdown -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8:noeol:binary